monostate.h File Reference

Go to the source code of this file.

## Namespaces

namespace | std

## Functions

constexpr strong_ordering | std::operator<=> (monostate, monostate) noexcept
constexpr bool | std::operator== (monostate, monostate) noexcept

## Detailed Description

This is an internal header file, included by other library headers. Do not attempt to use it directly. Instead, include <utility>.

Definition in file monostate.h.